
.root{
display: flex;
background-color: #2d84cc;
align-items: center;
justify-content: space-between;
padding: 1em;
color: #fff;
}

.logo{

	font-size: 14pt;
	margin: 0;
	color: #fff;
}
